/*--- Avanquest WebEasy Page Style ---*/


.cc456              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc457              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc458              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc459              { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc460              { /* Common */
	font            : italic bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc461              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc462              { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc463              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc464              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc465              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc466              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc467              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc468              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc469              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e23            { /* wagler_mfg032008.gif */
	background      : transparent url(wagler_mfg032008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e22            { /* wagler_mfg030004.jpg */
	background      : transparent url(wagler_mfg030004.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 125.25pt;
	width           : 292.50pt;
	height          :  73.50pt;
	}
div#e21             { /* Finish Disclaimer */
	position        : absolute;
	left            : 313.50pt;
	top             : 187.50pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e20             { /* The first, the best, & t... */
	position        : absolute;
	left            :  27.00pt;
	top             : 351.00pt;
	width           : 696.75pt;
	height          : 216.75pt;
	}
div#e19             { /* Professional grade compo... */
	position        : absolute;
	left            : 216.75pt;
	top             : 224.25pt;
	width           : 342.00pt;
	height          :  21.75pt;
	}
div#e18             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 251.25pt;
	top             : 583.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e17             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 393.00pt;
	top             : 583.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e16             { /* Finished look of hanging... */
	position        : absolute;
	left            : 414.00pt;
	top             : 258.00pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
div#e15             { /* Best keyhole in the Indu... */
	position        : absolute;
	left            : 134.25pt;
	top             : 258.00pt;
	width           : 230.25pt;
	height          :  20.25pt;
	}
div#e14             { /* Kiln dried wood */
	position        : absolute;
	left            : 108.00pt;
	top             : 128.25pt;
	width           :  91.50pt;
	height          :  19.50pt;
	}
span#e13            { /* wagler_mfg032006.jpg */
	background      : transparent url(wagler_mfg032006.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 279.00pt;
	width           :  71.25pt;
	height          :  65.25pt;
	}
span#e12            { /* wagler_mfg032005.gif */
	background      : transparent url(wagler_mfg032005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e11             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e10             { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e9              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
span#e8             { /* wagler_mfg032003.jpg */
	background      : transparent url(wagler_mfg032003.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 289.50pt;
	width           : 156.75pt;
	height          :  44.25pt;
	}
div#e7              { /* Half view */
	position        : absolute;
	left            :  78.00pt;
	top             : 291.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
span#e6             { /* wagler_mfg032002.jpg */
	background      : transparent url(wagler_mfg032002.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             : 278.25pt;
	width           : 149.25pt;
	height          :  69.00pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 101.25pt;
	top             :-103.50pt;
	width           : 377.25pt;
	height          : 103.50pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg032001.gif */
	background      : transparent url(wagler_mfg032001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
